<div class="container">
  <nav class="navbar navbar-inverse">
    <div class="container-fluid">
      <div class="navbar-header">
        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#main-navbar">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
        {{#link-to "todos" class="navbar-brand"}}Notes App {{/link-to}}
      </div>
      <div class="collapse navbar-collapse" id="main-navbar">
        <ul class="nav navbar-nav">
          {{#link-to "todos" tagName="li"}}<a href="">Users Page</a>{{/link-to}}
          {{#link-to "create" tagName="li"}}<a href="">Create Page</a>{{/link-to}}
        </ul>
      </div>
    </div>
  </nav>
  {{outlet}}
</div>
